> ## Documentation Index
> Fetch the complete documentation index at: https://docs.commvoice.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1domainsaccountsplatformtlds



## OpenAPI

````yaml https://api.comm.com/docs/api.json get /v1/domains/accounts/platform/tlds
openapi: 3.1.0
info:
  title: Commvoice API
  version: '1'
servers:
  - url: https://api.comm.com/api
    description: Live
security:
  - http: []
paths:
  /v1/domains/accounts/platform/tlds:
    get:
      tags:
        - DomainAccounts
      operationId: domainAccounts.platformTlds
      responses:
        '200':
          description: Array of `TldResource`
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/TldResource'
                required:
                  - data
        '401':
          $ref: '#/components/responses/AuthenticationException'
        '422':
          description: ''
          content:
            application/json:
              schema:
                anyOf:
                  - type: object
                    properties:
                      errors:
                        type: string
                        example: No platform account found
                    required:
                      - errors
                  - type: object
                    properties:
                      errors:
                        type: string
                        example: No platform plan found
                    required:
                      - errors
components:
  schemas:
    TldResource:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
        price:
          type: number
      required:
        - id
        - name
        - price
      title: TldResource
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
  securitySchemes:
    http:
      type: http
      scheme: bearer
      bearerFormat: JWT

````